Startseite » Suchen » Suchergebnisse

Suchen:

Art: Beiträge; Benutzer: clickpress

Seite 1 von 4 1 2 3 4

Suchen: Die Suche dauerte 0,00 Sekunden.

  1. Kann meiner Ansicht nach gerne von LC per default...

    Kann meiner Ansicht nach gerne von LC per default eingerichtet werden. Kaum jmd. möchte, dass z.B. SFTP-User alle Hosts unter /var/www sieht
  2. Antworten
    7
    Hits
    1.066

    Vielen Dank für die Infos. Das bringt mich...

    Vielen Dank für die Infos. Das bringt mich schonmal weiter
  3. Antworten
    7
    Hits
    1.066

    Ich hätte noch ein Frage hierzu: Ich habe ein Web...

    Ich hätte noch ein Frage hierzu: Ich habe ein Web (Kunde test) auf FPM umgestellt und habe nun die Conf /etc/php-fpm/php72-fpm.d/test.conf. Ich würde gern z.B. den Parameter pm.max_children = 8...
  4. MariaDB: SSL connection error: wrong version number

    Ich habe neuerdings öfter den Fall, dass SSL-Verbindungen in MariaDB nicht funktionieren. Wenn ich die SSL-Verbindung ausschalte geht es wieder, jedoch kommt der Fehler nach einem Update von LC...
  5. Genauso alte php-Konfs, z.B....

    Genauso alte php-Konfs, z.B. /var/www/kunde/conf/php55.
    Letztendlich frisst es kein Brot, aber wenn wenn wir schonmal dabe sind :P
  6. Oh man. Da hätte ich auch selbst drauf kommen...

    Oh man. Da hätte ich auch selbst drauf kommen können :D
    Danke
  7. Ich habe seit neuestem ebenfalls dieses Problem:...

    Ich habe seit neuestem ebenfalls dieses Problem:

    Oct 30 15:14:30 fwcp postfix/smtpd[19152]: warning: connect to Milter service unix:/var/run/lcsam.sock: Connection refused

    ls -la...
  8. Antworten
    7
    Hits
    1.183

    Ja, ganz sicher sogar

    Ja, ganz sicher sogar
  9. Antworten
    7
    Hits
    1.183

    Super, vielen Dank für die schnelle Antwort! Das...

    Super, vielen Dank für die schnelle Antwort! Das war's. :)
  10. Antworten
    7
    Hits
    1.183

    Fehler mit php-XY-opt-imagick

    Guten Morgen,

    wenn ich eines der zusätzlichen PHP-Imagick-Pakete installiere, dann fehlt mir die imagick.so im jeweiligen /opt/php-x.y/lib/extension/... -Ordner und liveconfig --diag meldet...
  11. Antworten
    28
    Hits
    5.903

    Vor allem wäre das zukunftssicher, da immer mehr...

    Vor allem wäre das zukunftssicher, da immer mehr Systeme auf Symfony/Composer setzen. U.a Drupal, Shopware (in naher Zukunft) und Contao

    Außerdem ist damit LC vielen anderen voraus. Plesk z.B....
  12. Antworten
    28
    Hits
    5.903

    Das wäre eine Premium-Lösung 😄

    Das wäre eine Premium-Lösung 😄
  13. Antworten
    28
    Hits
    5.903

    Gerade nochmal genauso auf einem anderen Server,...

    Gerade nochmal genauso auf einem anderen Server, der global noch php7.0 als cli und beim Benutzer jetzt php7.1 hat, getestet.

    php -v ergibt:


    benutzerxyz@srvnet:~/htdocs/contao4$ php -v
    PHP...
  14. Antworten
    28
    Hits
    5.903

    Das hab ich auch schon probiert. Gab aber...

    Das hab ich auch schon probiert. Gab aber schonmal einen Fehler, da in irgendwelchen Sub-Abhängikeiten /usr/bin/php hart reingecodet wurde. :(
  15. Antworten
    28
    Hits
    5.903

    Danke für die ausführliche Antwort. Das bestätigt...

    Danke für die ausführliche Antwort. Das bestätigt ja mein Handeln. Bleibt die cron.php.sh bei Minor-Updates von LC unberührt?

    Ich musste übrigens die php-cli umbiegen, weil ich sehr viele...
  16. Antworten
    28
    Hits
    5.903

    Weil ich den Part mit PHP 5 komplett außer acht...

    Weil ich den Part mit PHP 5 komplett außer acht gelassen habe.

    Du hast ioncube scheinbar nicht über die PHP-Einstellungen in LC eingebunden, oder? Bzw. mit dem Hinweis, dass...
  17. Antworten
    28
    Hits
    5.903

    Naja, aber scheinbar werden die in Liveconfig...

    Naja, aber scheinbar werden die in Liveconfig angelegten Cronjobs über cron.php.sh aufgerufen, oder nicht? Jedenfalls hatte ich, nachdem die PHP-CLI umgestellt wurde, diese E-Mail in der Mailbox:...
  18. Antworten
    28
    Hits
    5.903

    Ich hab die cron.php.sh mal angepasst. So würde...

    Ich hab die cron.php.sh mal angepasst. So würde die immer die richtige php.ini laden. Es sei denn, wir bekommen PHP 8. Aber dafür sollte das Script komplett überarbeitet werden, und ggf. die...
  19. Antworten
    28
    Hits
    5.903

    Das ist das Problem: die "richtige"...

    Das ist das Problem: die "richtige" CLI-PHP-Version ist entweder 5.6 oder 7.0. Weil nur eine der beiden dazugehörigen INIs geladen wird.

    Nochmal zu Verdeutlichung. Das Problem entsteht, wenn man...
  20. Antworten
    28
    Hits
    5.903

    Also: als CLI ist z.B PHP 7.1 oder 7.2...

    Also: als CLI ist z.B PHP 7.1 oder 7.2 eingebunden.
    cron.php.sh interessiert es aber nicht, ob standardmäßig 7.0, 7.1 oder was auch immer läuft. Es wird nur die Major-Version abgefragt, siehe
    ...
  21. Antworten
    28
    Hits
    5.903

    Ich muss mich auch mal hier reinhängen. Warum...

    Ich muss mich auch mal hier reinhängen. Warum wird in dem Cronscript nicht zwischen PHP 7.0 und 7.1 etc. unterschieden? Es wird grundsätzlich die 7.0 php.ini geladen.
    Das führt zu Fehlern, sobald...
  22. Antworten
    31
    Hits
    8.510

    Vielen Dank :) HTTP/2 klappt super! zur Info:...

    Vielen Dank :) HTTP/2 klappt super!
    zur Info: ich habe letzte Woche einen neuen Testserver (Debian Stretch) mit der liveconfig-meta aufgebaut. Ich hatte Probleme mit lcsam und lcpolicyd.


    ...
  23. Antworten
    14
    Hits
    5.702

    Wie kann ich denn nginx beibringen, http2 zu...

    Wie kann ich denn nginx beibringen, http2 zu nutzen? In die vhosts reinschreiben wäre ja unsinnig, da LC diese ggf. überschreibt.
  24. Antworten
    11
    Hits
    4.349

    Im LC die Zertifikatsanfrage gelöscht und...

    Im LC die Zertifikatsanfrage gelöscht und neuangelegt -> klappt! Super, danke.

    Jetzt habe ich noch eine kleine Fehlermeldung:


    Das wundert mich, da ich ein bis Ende Mai gültiges Zertifikat für...
  25. Antworten
    11
    Hits
    4.349

    Ich habe gerade mal die neueste 2.3.0 auf dem...

    Ich habe gerade mal die neueste 2.3.0 auf dem betroffendem Server (Debian Wheezy) installiert. Die Fehler bleiben:
Ergebnis 1 bis 25 von 79
Seite 1 von 4 1 2 3 4